Subject: Autogenerated files

From: Julian Gilbey <[email-masked]>
Date: Wed, 18 Aug 1999 17:18:05 -0700 (PDT)

I saw a CVS commit discussion about an auto-generated file being
committed instead of the generator file.  (I think it was
fvwm-menu-desktop.1.)

Question: should the CVS tree even contain the auto-generated files?

   Julian

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

  Julian Gilbey, Dept of Maths, QMW, Univ. of London. [email-masked]
        Debian GNU/Linux Developer,  see http://www.debian.org/~jdg
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]